## drupal7-mail-edit 1.0

=== debian/changelog ===
drupal7-mail-edit (1.0-3) stable; urgency=low

  * debian/watch: version mangling for drupl.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 02 Feb 2015 18:04:55 +0100

drupal7-mail-edit (1.0-2) stable; urgency=low

  * [debian/watch] added.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 14 Jan 2015 11:41:05 +0100

drupal7-mail-edit (1.0-1) stable; urgency=medium

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 08 Sep 2014 18:07:54 +0200
