=== debian/control ===
Source: drupal7-mail-edit
Section: net
Priority: extra
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/mail_edit
Standards-Version: 3.9.3

Package: drupal7-mail-edit
Architecture: all
Depends: drupal7
Description: Edit the bodies and subjects of Drupal emails
  The Mail Editor module lets you edit the bodies and subjects of all emails
  that go out from your site to your users through Drupal's drupal_mail()
  function. You are able to edit any email body text based on which email it is
  and which language it is being sent for. You may use token variables in your
  templates to better customize dynamic email text.
  Mail Editor has special support built-in for the User core module and the
  LoginToboggan module. Enable the Locale core module to activate non-English
  and even multi-lingual email template translation.
