=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 42174 2014-09-09 09:03:30Z cgielen $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-mail-edit/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-mail-edit_1.0.orig.tar.gz http://ftp.drupal.org/files/projects/mail_edit-7.x-1.0.tar.gz
	gunzip orig-source/drupal7-mail-edit_1.0.orig.tar.gz
	xz --best orig-source/drupal7-mail-edit_1.0.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
