=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
 http://drupal.org/project/mail_edit .*/mail_edit-7.x-(\d\.\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
